html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

/*ol, ul {
  list-style: none;
}*/

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@font-face {
  font-family: "amateur_nakedregular";
  src: url(/fonts/amateur_naked-webfont.eot?a5826fabbcc977dd75aa1ab03c071b5a);
  src: url(/fonts/amateur_naked-webfont.eot?a5826fabbcc977dd75aa1ab03c071b5a) format("embedded-opentype"), url(/fonts/amateur_naked-webfont.woff2?c382d95fb0705b1eead1a6c1906effe7) format("woff2"), url(/fonts/amateur_naked-webfont.woff?1e51a6421fe1af08b3fa85c7ad097b4b) format("woff"), url(/fonts/amateur_naked-webfont.ttf?29cf6282c5a470362f36edddecaeb5b2) format("truetype"), url(/fonts/amateur_naked-webfont.svg?3fb64574e84c747fbf5ee19d0bace302) format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "pt_sansbold";
  src: url(/fonts/pt_sans-web-bold-webfont.eot?8cb5df9699712836f3c5a63e716a263e);
  src: url(/fonts/pt_sans-web-bold-webfont.eot?8cb5df9699712836f3c5a63e716a263e) format("embedded-opentype"), url(/fonts/pt_sans-web-bold-webfont.woff2?16d0eed094b4f9ac046afe88867f9c4f) format("woff2"), url(/fonts/pt_sans-web-bold-webfont.woff?a3d699246eb241dc1e90708cd93bfe90) format("woff"), url(/fonts/pt_sans-web-bold-webfont.ttf?cdd5e1f5d9292e3245d418189971b258) format("truetype"), url(/fonts/pt_sans-web-bold-webfont.svg?f4f9b3eb9ed33c772708daec7cbbd09e) format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "pt_sansitalic";
  src: url(/fonts/pt_sans-web-italic-webfont.eot?e62cdc2195e881ed225a22cb6452fa7e);
  src: url(/fonts/pt_sans-web-italic-webfont.eot?e62cdc2195e881ed225a22cb6452fa7e) format("embedded-opentype"), url(/fonts/pt_sans-web-italic-webfont.woff2?449685bc87196d3eda591f8c72d5d645) format("woff2"), url(/fonts/pt_sans-web-italic-webfont.woff?52d70f464efcab07766badc46f022c08) format("woff"), url(/fonts/pt_sans-web-italic-webfont.ttf?986a2c84d902d293949d54a2dd1fe668) format("truetype"), url(/fonts/pt_sans-web-italic-webfont.svg?e20740991232a456346732aa3a66e749) format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "pt_sansregular";
  src: url(/fonts/pt_sans-web-regular-webfont.eot?f5aa3578c6ff48bb2d20abcf4ac90098);
  src: url(/fonts/pt_sans-web-regular-webfont.eot?f5aa3578c6ff48bb2d20abcf4ac90098) format("embedded-opentype"), url(/fonts/pt_sans-web-regular-webfont.woff2?df2de42194caff1ac6b2214dda6dad13) format("woff2"), url(/fonts/pt_sans-web-regular-webfont.woff?6dd7dad1579a9c436f35d0e8a3a251e6) format("woff"), url(/fonts/pt_sans-web-regular-webfont.ttf?7f4c6fe3678e122aa527352a8764c0b3) format("truetype"), url(/fonts/pt_sans-web-regular-webfont.svg?c1c71ad77fff1afbca6512ac56a5f97a) format("svg");
  font-weight: normal;
  font-style: normal;
}

.hide-sm {
  display: none;
}

@media (min-width: 600px) {
  .hide-sm {
    display: block;
  }
}

.hide-lg {
  display: none;
}

@media (min-width: 900px) {
  .hide-lg {
    display: block;
  }
}

.hide-lg-cell {
  display: none;
}

@media (min-width: 900px) {
  .hide-lg-cell {
    display: table-cell;
  }
}

html {
  font-family: "pt_sansregular", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  line-height: 1.5em;
}

body {
  font-family: "pt_sansregular";
  background-attachment: fixed;
  line-height: 1.5em;
  min-height: 100vh;
  position: relative;
}

.white {
  color: white;
}

.column {
  margin-top: 0rem;
}

.column.column_right .content {
  padding-left: 25px;
}

.column.column_single .maintabs {
  padding-left: 20px;
}

@media (min-width: 600px) {
  .column {
    float: left;
  }

  .column.column_left {
    width: 25%;
  }

  .column.column_right {
    width: 75%;
  }
}

.main {
  max-width: 900px;
  margin: 0px auto;
  padding-bottom: 120px;
}

.footer {
  width: 100%;
  height: 97px;
  position: absolute;
  left: 0px;
  bottom: 0px;
  background-color: white;
  z-index: 999;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
}

.footer .partner-logos {
  padding-top: 10px;
}

.clearfix {
  clear: both;
}

.kaart {
  height: 400px;
}

h1 {
  font-family: "pt_sansbold", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  font-size: 2.25rem;
  color: #49a825;
  line-height: 2.625rem;
  margin-bottom: 1rem;
}

h2 {
  font-family: "pt_sansbold", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  margin-top: 15px;
  margin-bottom: 15px;
  line-height: 1.875rem;
  font-size: 1.5rem;
}

ul {
  padding: 0 0 0 30px;
  margin: 1.5em 0;
}

/*li {
  display: list-item;
  list-style: disc;
}*/

b,
strong {
  font-weight: bold;
}

p {
  margin: 1.5rem 0;
}

.flash-errors {
  display: flex;
  justify-content: center;
}

.flash-errors .message {
  padding: 10px 10px;
  text-align: center;
  background-color: red;
  color: white;
  font-weight: bold;
  font-size: 1rem;
  width: 100%;
  border: solid 1px white;
}

.import_status {
  border: 1px solid #55505c;
}

.import_status th {
  background-color: #55505c;
  color: white;
  font-weight: bold;
  padding: 0px 10px;
}

.header {
  height: 97px;
  background-color: #ffa300;
}

.header a {
  text-decoration: none;
  color: white;
}

.header .inner {
  max-width: 1400px;
  margin: 0px auto;
  padding: 20px 0px;
  height: 57px;
}

.header .inner .menu {
  position: relative;
  height: 57px;
}

.header .inner .menu .logo {
  position: absolute;
  bottom: 0px;
  width: 184px;
  height: 57px;
  background-image: url(/images/logo.png?9e45644cfced7bd2f5017aca4f0b8038);
}

.header .inner .menu .main-menu {
  position: absolute;
  left: 200px;
  bottom: 0px;
  font-family: "amateur_nakedregular";
  line-height: 24px;
}

.header .inner .menu .main-menu .item {
  padding-right: 30px;
  color: white;
}

.header .inner .menu .user-menu {
  position: absolute;
  bottom: 53px;
  right: 20px;
  display: flex;
}

.blok_faq {
  background: #ffffff;
  padding: 20px 15px;
  margin-top: 20px;
}

.blok_faq h2 {
  color: #333;
  padding-left: 20px;
  padding-bottom: 5px;
  text-transform: uppercase;
  font-size: 1rem;
  position: relative;
}

.blok_faq h2:before {
  content: "";
  background: url(/images/arrow-yellow.svg?0c7154f62bb3fa44bdced8acc60bf386) center left no-repeat;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 13px;
  height: 8px;
  width: 6px;
  background-size: 6px 8px;
}

.blok_faq h2:after {
  content: "";
  width: 100px;
  height: 2px;
  background: #49a825;
  display: inline-block;
  position: absolute;
  bottom: 0;
  left: 0;
}

.blok_faq ul {
  padding-left: 0;
  margin: 20px 0;
}

.blok_faq ul li {
  list-style-type: none;
  list-style-image: none;
  padding-left: 20px;
  position: relative;
}

.blok_faq ul li:before {
  content: "";
  background: url(https://www.jeugdmaps.be/sites/all/themes/themes/jeugdmaps/images/icons/arrow-darkgrey.svg) center left no-repeat;
  width: 5px;
  height: 5px;
  display: inline-block;
  position: absolute;
  left: 0;
  top: 11px;
}

.blok_faq ul li a {
  color: #3866a5;
  text-decoration: none;
  font-size: 0.875rem;
  line-height: 1rem;
}

.block_text {
  max-width: 640px;
}

.text-page {
  padding-top: 20px;
}

.text-page strong {
  font-weight: bold;
  text-decoration: underline;
}

.tabs {
  border-bottom: 1px solid #bbb;
  margin: 1.5em 0;
  line-height: 40px;
}

.tabs .tab {
  padding: 10px 15px;
  background-color: #ebebeb;
  color: #333333;
  text-decoration: none;
}

.tabs .tab.active {
  background-color: #f4a31c;
  color: #fff;
}

.maintabs {
  border-bottom: none;
  line-height: 50px;
}

.maintabs .tab {
  border: solid 1px #49a825;
  background-color: #49a825;
}

.maintabs .tab.active {
  background-color: white;
  color: #49a825;
}

.add_btn a {
  background: url(https://www.jeugdmaps.be/sites/all/themes/themes/jeugdmaps/images/icons/add-green.svg) center left no-repeat;
  background-size: 20px;
  padding-left: 30px;
  color: #49a825;
  text-decoration: none;
}

.search form {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.search form .field .btn {
  margin-top: 24px;
}

.search form .field {
  padding-right: 15px;
}

.search form field.zoek-naam-field {
  flex-grow: 2;
}

.search form .field.zoek-gemeente-field {
  flex-grow: 2;
}

form input {
  outline: none;
  font-size: 100%;
}

form input#email,
form input#password {
  width: 300px;
}

form label {
  display: block;
  font-weight: bold;
  font-family: "pt_sansbold", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

form .form-text {
  outline: none;
  border-color: #333;
  background: #fff;
  border: 1px solid #979797;
  border-radius: 0;
  padding: 9px 5px;
}

form .btn {
  border: 1px solid #49a825;
  color: #fff;
  padding: 9px 9px;
  text-align: left;
  display: inline-block;
  background: #49a825;
}

form .btn:hover {
  border: 1px solid #49a825;
  color: #49a825;
  background: #fff;
}

form textarea {
  font-size: 1rem;
}

table {
  margin: 1.5em 0;
  font-size: 1rem;
  line-height: 1.125rem;
  color: #333;
  background: #fff;
}

table thead {
  color: #fff;
  font-family: "pt_sansbold", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

table thead tr {
  background: #55505c;
}

table thead tr th {
  padding: 20px;
  text-align: left;
}

table thead tr th a {
  color: #fff;
}

table tbody tr td {
  padding: 15px 20px;
}

table tbody tr td.active {
  background-color: #f6b74e;
  color: white;
  font-family: "pt_sansbold", Helvetica, Arial, "Nimbus Sans L", sans-serif;
}

table tbody tr td.active a {
  color: white;
}

table tbody tr.odd {
  background: none;
}

table tbody tr.even {
  background: #f5f5f5;
}

.pager-container .pagination {
  display: flex;
}

.pager-container .pagination .page-item {
  list-style: none;
  width: 40px;
  height: 40px;
  background-color: white;
  border: 1px solid black;
  border-right: none;
  text-align: center;
}

.pager-container .pagination .page-item a,
.pager-container .pagination .page-item span {
  display: block;
  width: 100%;
  height: 100%;
  line-height: 40px;
  text-decoration: none;
  color: black;
}

.pager-container .pagination .page-item.active {
  background-color: #d3d3d3;
}

.pager-container .pagination .page-item:last-child {
  border-right: 1px solid black;
}

.entry-overview {
  padding: 20px;
}

table.entries a,
table.entries a:hover,
table.entries a:visited {
  color: #3866a5;
  text-decoration: none;
}

table.entries .italic {
  font-style: italic;
}

table.entries .label {
  font-weight: bold;
}

table.entries td {
  vertical-align: middle;
}

/*Css voor pagina's met een item (gebouw, organisatie, ...)*/

.entry-page.error {
  margin-top: 50px;
}

.entry-page .white-box {
  background-color: white;
  padding: 15px;
}

.entry-page .white-box p {
  width: 100%;
}

.entry-page .map {
  width: 100%;
  margin-bottom: 30px;
}

.entry-page .small-text {
  font-family: "pt_sansregular", Helvetica, Arial, "Nimbus Sans L", sans-serif;
  line-height: 1.5em;
  font-size: 0.875em;
  margin-bottom: 1.5em;
  margin-top: 1.5em;
}

.entry-page .field {
  margin-bottom: 15px;
}

.entry-page .field .field-label {
  font-family: pt_sansbold, Helvetica, Arial, Nimbus Sans L, sans-serif;
}

.entry-page .field .field-item {
  line-height: 1.5em;
}

.entry-page .column {
  box-sizing: border-box;
  float: left;
  width: 50%;
}

.entry-page .column.left {
  padding-right: 15px;
}

.entry-page .column.right {
  padding-left: 15px;
}

.entry-page .sub-box {
  border: 1px solid black;
  padding-bottom: 10px;
}

.entry-page .sub-box .label {
  font-weight: bold;
}

.entry-page .sub-box .item {
  padding-top: 8px;
  padding-bottom: 8px;
}

.entry-page input[type=submit],
.entry-page a.button {
  border: 1px solid #49a825;
  color: #fff;
  padding: 9px 25px;
  text-align: left;
  display: inline-block;
  background: #49a825;
  cursor: pointer;
  margin-left: 8px;
}

.entry-page input[type=submit]:hover,
.entry-page a.button:hover {
  border: 1px solid #49a825;
  color: #49a825;
  background: #fff;
}

textarea {
  width: 100%;
  height: 100px;
}

.red {
  color: red;
}

.autocomplete div {
  background-color: white;
  border: 1px solid black;
  border-top: none;
  z-index: 10;
}

.autocomplete div.selected {
  background-color: #1da7ee;
}

.field-group {
  background-color: white;
  margin-bottom: 1.5em;
}

.field-group .field-group {
  border: 1px solid #979797;
}

.field-group .field-group-header {
  background: #55505c;
  color: white;
  padding: 15px;
  box-sizing: border-box;
  margin-bottom: 10px;
  width: 100%;
}

.field-group .field-group-body {
  padding: 0 15px 15px;
}

.field-group .field-group-body .field-line .field-edit {
  float: left;
  margin-right: 30px;
}

.field-group .field-group-body .field-line .field-edit.straatnaam,
.field-group .field-group-body .field-line .field-edit.gemeente {
  width: 220px;
}

.field-group .field-group-body .field-line .field-edit.huisnummer {
  width: 60px;
  margin-right: 50px;
}

.field-group .field-group-body .field-line .field-edit.locator {
  width: 40px;
}

.field-group .field-group-body .field-line .field-edit.postcode {
  width: 80px;
}

.field-group .field-group-body .field-edit {
  margin: 1.5em 0;
}

.field-group .field-group-body .field-edit label {
  font-weight: bold;
}

.field-group .field-group-body .field-edit input {
  box-sizing: border-box;
  line-height: normal;
  font-family: inherit;
  font-size: 100%;
}

.field-group .field-group-body .field-edit input,
.field-group .field-group-body .field-edit textarea,
.field-group .field-group-body .field-edit select {
  background: #fff;
  border: 1px solid #979797;
  padding: 5px;
  border-radius: 0;
}

.field-group .field-group-body .field-edit input[type=textarea],
.field-group .field-group-body .field-edit input[type=text] {
  padding: 8px 5px;
  height: 40px;
  width: 480px;
  max-width: 100%;
}

.field-group .field-group-body .field-edit input[type=submit],
.field-group .field-group-body .field-edit input[type=password] {
  padding: 8px 5px;
  height: 40px;
}

.field-group .field-group-body .field-edit .sub-field {
  padding-left: 20px;
}

.field-group .field-group-body .field-edit .sub-field .field-edit {
  margin: 0.5em 0;
}

.field-checkbox-item label {
  display: inline;
  font-weight: normal !important;
  font-family: "pt_sansregular" !important;
}

.field-radio-item label {
  display: inline;
  font-family: "pt_sansregular" !important;
}

